This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 202656 - When set a sound for sucefully logins, applications that use ALSA freeze
When set a sound for sucefully logins, applications that use ALSA freeze
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gdm (Show other bugs)
5
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-15 14:47 EDT by Otto Rey
Modified: 2008-03-18 14:34 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 14:34:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Otto Rey 2006-08-15 14:47:26 EDT
Description of problem:
When set a sound for sucefully logins, before login, applications that use ALSA
to play sounds, freeze

Version-Release number of selected component (if applicable):
gdm-2.14.9-1

How reproducible:
Always

Steps to Reproduce:
1. Run configuration tool: "Desktop -> Administration -> Login Screen"
2. Switch to Accesibility Tab and set any sound for Login Sucefully
3. Close Session and Open again. Then, open XMMS set up to use ALSA as sound
system and try to play a sound.
  
Actual results:
Applications that use ALSA, Freeze

Expected results:
Applications that use ALSA works

Additional info:
I have system updated to 15-aug-2006.
Comment 1 Ray Strode [halfline] 2008-03-18 14:34:05 EDT
Hi,

We no longer support Fedora Core 5 and I am currently trying to get my open bug
count down to a more manageable state.  I'm going to close this bug as WONTFIX.
 If this issue is still a concern for you, would you mind trying to reproduce on
a supported version of Fedora and reopening?

(this is a mass message)

Note You need to log in before you can comment on or make changes to this bug.